PUT
/
api
/
v1
/
organizations
/
{organization_id}
Update Organization
curl --request PUT \
  --url https://api.jobsim.work/api/v1/organizations/{organization_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "name": "<string>",
  "_id": "<string>",
  "description": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "metadata": {},
  "branding": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Body

application/json

The body is of type Updates · object.

Response

Successful Response

name
string
required
_id
string | null
description
string | null
created_at
string<date-time>
updated_at
string<date-time>
metadata
Metadata · object
branding
Branding · object